@rolandinsh opened this Issue on November 7th 2018

in #11017 the Angular was updated, it's time now for jQuery.
As commented in #11017:

Our security tests don't like outdated libraries (jQuery 2.2.3)

There are few critical updates in current version(s).

@tsteur commented on November 7th 2018 Member
This Issue was closed on November 7th 2018
Powered by GitHub Issue Mirror